Uploaded image for project: 'OpenShift Bugs'
  1. OpenShift Bugs
  2. OCPBUGS-23329

Specify google cloud CLI to version 447.0.0

    XMLWordPrintable

Details

    • No
    • Rejected
    • False
    • Hide

      None

      Show
      None

    Description

      This is a clone of issue OCPBUGS-23141. The following is the description of the original issue:

      This is a clone of issue OCPBUGS-22945. The following is the description of the original issue:

      This is a clone of issue OCPBUGS-22830. The following is the description of the original issue:

      Description of problem:

      google CLI deprecated Python 3.5-3.7 from 448.0.0 causing release ci jobs failed with ERROR: gcloud failed to load. You are running gcloud with Python 3.6, which is no longer supported by gcloud. . specified version to 447.0.0
      job link: https://qe-private-deck-ci.apps.ci.l2s4.p1.openshiftapps.com/view/gs/qe-private-deck/logs/periodic-ci-o[...]cp-upi-f28-destructive/1719562110486188032

      Attachments

        Issue Links

          Activity

            People

              jialiu@redhat.com Johnny Liu
              openshift-crt-jira-prow OpenShift Prow Bot
              Gaoyun Pei Gaoyun Pei
              Votes:
              0 Vote for this issue
              Watchers:
              6 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: